How to install libosmium2-dev on Debian Unstable (Sid)